/**
 * File for custom CSS. You can use it to override the default styling of the theme.
 *
 * 1. Copy the file "default.override.css" and rename it to "override.css".
 * 2. Enable it in the admin panel.
 *
 */
 
body{
	border-top:0px;
}

body, tr, td{
	font-family: "Roboto";	
	color:#373230;
	font-size:14px;
	font-weight:400;
}

h1, h2, h3, h4, h5 {
	font-family: "Roboto";	
	font-weight: 900;
	text-transform:uppercase;
}

h1{
	line-height:24px;
	margin-bottom:12px;	
}
h2{
	line-height:22px;
	margin-bottom:16px;
	font-weight:700;
}
h3{
	margin-bottom:12px;	
}
.white{
	color:white;	
}
.black{
	color:black;	
}

.logo-img{ 
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom:0px;
	margin-top:15px;
}


.nav-container{
	width:auto;
}


.top-links{
	float:right;	
	margin-top:10px;
}

.inverse-box{
	background-color:#3c2f1f;
	padding:20px;
	color:white;
	text-align:center;	
}

.inverse-box h1{
	color:white;
	margin-bottom:5px;	
}
/*
.cart-top > a {width:34px; height:34px; -webkit-border-radius: 0%; -moz-border-radius: 0%; border-radius: 0%; }

.compare-top {width:34px; height:34px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
*/

.search-field #queldoreiNav {
    width: auto;
}

.top-dropdowns {
	top:45px;
    margin-right: 0px;
	margin-top: 0px;
}


.menu-options{
	position:absolute;
	bottom:13px;
	right:0px;
	font-size:16px;
	font-weight:900;	
}
.menu-option{
	margin-left:15px;
	border-left:1px solid #efefef;
	padding-left:15px;
	float:left;	
}


.page-title-bg{
	background-color:none;	
}

.clear{
	clear:both;	
}


.leftnav-header{
	background-color:#3c2f1f;
	color:white;
	font-size:20px;
	font-weight:900;
	padding: 5px 5px 5px 15px;	
	text-transform:uppercase;
	font-family:Roboto;
}


.home-div{
	padding-top:0px;
	margin-top:30px;
	background-color: #373230;
	margin-bottom:50px;
}

.home-left{
	width:235px;
	float:left;
	margin-top:0px;
	padding-top:0px;
	position:relative;
	margin-left: -20px;
	margin-right:20px;
}

.home-middle{
	float:left;
	width:760px;
	margin-top:0px;
	padding-top:0px;	
}

.home-right{
	float:left;
	width:170px;
	margin-top:0px;
	padding-top:0px;
}

.home-right-content{
	margin-left:20px;
}

.home-middle-content{
	margin-left:20px;
}

img{
	width: auto !important; 
	width: 100%;
	max-width: 100%;
}

p{
	margin-bottom:16px;	
}

.padding{
	padding:15px;	
}


#left-nav li{
	border-bottom: 1px solid #f0f0f0;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:0px;
	background:none;
	/*
	background: url("../images/arrow_item.gif") 0px 10px no-repeat;	
	*/
}
.leftnav-icon{
	margin-right:5px;	
}

.block .block-content li.item{
	background-image:none;
	margin-left:0px;
	padding-left:0px;	
}

header {
    z-index: 10020;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	border-bottom:none;
	background-color:#3c2f1f;
	height:100px;
}



.product-view .product-shop { width:495px; }


.cart-top-container {margin:0px 0px 0 4px;}
.cart-top-container .details { right:0px;}

.cart-top a.button{margin-top:0px; margin-bottom:0px; }
.cart-top a.button span{ font-size:14px;}

.cart-top{ height:auto;}
.cart-top > a {display:block; background:none; width:auto; height:auto; }
.cart-top > a:hover {background:none;}
.cart-top > a span {padding:0 0 0 0px; color:none; line-height:normal;}


.compare-top > a {display:block; background:none; width:auto; height:auto; }
.compare-top > a:hover {background:none;}
.compare-top > a span {padding:0 0 0 0px; color:none;}

.compare-top-div a.button span {background-image:url(../../default/images/icon_compare.png); background-position: 50% 50%; background-repeat: no-repeat;}



.links li.separator {
    padding: 0px 8px;
    background:url(../images/links_separator.png) no-repeat scroll 50% 50% transparent;
}

.header-container .links li a { color:white; }
.header-container .links li a:hover { text-decoration:underline; }


a.colorlink:visited {
	color: #f9582f; text-decoration: none;
}
a.colorlink:link {
	color: #f9582f; text-decoration: underline;
}
a.colorlink:hover {
	color: #f9582f; text-decoration: underline;
}

a:visited {
	color: text-decoration: underline;
}
a:link {
	color: text-decoration: underline;
}
a:hover {
	color: text-decoration: underline;
}


/* View Type: Grid */
.products-grid { border:none; position:relative; margin:0 0 50px; }
.col2-left-layout .products-grid,
.col2-right-layout .products-grid { width:100%; margin:0 -10px; }
.col1-layout .products-grid { width:101.5%; margin:0px -0px 0px -15px;}


.products-grid li.item { float:left; width:263px; padding:0; margin:0px 0px 15px 15px; position:relative; background:#fff; border:9px solid #fff; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}

.products-grid-home li.item { float:left; width:217px; padding:0; margin:0px 0px 15px 15px; position:relative; background:#fff; border:9px solid #fff; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}

.products-grid .add-to-links {height:auto; margin:9px -9px -9px; padding-top:7px; text-align:center;
    -webkit-box-shadow:inset 0px 3px 6px -4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow:inset 0px 3px 6px -4px rgba(0, 0, 0, 0.15);
    box-shadow:inset 0px 3px 6px -4px rgba(0, 0, 0, 0.15);}
.products-grid .add-to-links li {display:block; margin:0 5px 0 0; line-height:15px;}
.products-grid .add-to-links li span {display:inline-block; margin-right:5px;}
.products-grid .add-to-links a {font-size:12px;}
.products-grid .add-to-links a:hover {text-decoration:none;}


.block { 
	padding:0px; 
	margin-bottom: 20px; 
	position:relative; 
	background:#fff; 
	border:1px solid #e5e5e5; 
	border-top:1px; 
	border-radius:4px; 
	-webkit-border-radius:4px; 
	-moz-border-radius:4px;
    -webkit-box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0.10);
    -moz-box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0.10);
    box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0.10);

}

.block-no-title{
	border-top:1px solid #e5e5e5;
	border-top-color: #e5e5e5;
}
.block-no-title .block-content{
	text-align:center;	
}
.cms-index-index .block{
	border-top-color: #e5e5e5;
}
.block .block-title {
	border:0; 
	padding:6px 15px 6px 15px; 
	margin:0px; 
	color:#fff; 
	background-color:#3c2f1f; 
	border-bottom:0px solid #e8e8e8; 
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;	
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	text-transform:uppercase;	
	
}
.block .block-title strong {font-size:18px; font-weight:700;}
.block .block-content {padding:15px; margin:0;}


.block-login .block-title { border-bottom:0px; 	padding:5px 15px 5px 15px;  border:0; margin:0; color:#ffffff; text-align:center;}
.block-login .block-title:after {display:none }
.block-slider .slides > li  strong { color:white}

.col-left{width:250px;}
.home-left .block, .col-left .block{width:100%}
.home-right-content .block{ width: 100%; margin-left:0px; margin-right:0px; }

.slider {padding-top:0px;}
/*
.cart-top > a {width:auto; height:38px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-image:none; background-position:left; background-repeat: no-repeat; padding-left:10px; padding-right:10px;}
.cart-top > a:hover {background-color:#322c29; text-decoration:none; }
.cart-top > a span {color:#ffffff; font-size:14px; line-height:34px; padding:0 0 0 20px;}
*/


/***** Standard 960px *****/

@media only screen and (min-width:960px) and (max-width:1200px) {

.product-view .product-shop { width:250px; }


.products-grid li.item { width:185px;}
.products-grid-home li.item { width:219px;}

.home-middle{ width:518px;}

/***** iPad Smaller than 959px *****/

@media only screen and (min-width: 768px) and (max-width: 959px) {



}



/***** iPhone (portrait) *****/

@media only screen and (max-width: 767px) {



}



/***** iPhone (landscape) *****/

@media only screen and (min-width: 480px) and (max-width: 767px) {



}